Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am Trying to install VLC Media Player and receiving the following error

Package dependencies cannot be resolved.

This error could be caused by required additional software packages which are missing or not installable.

There could be a conflict between software packages which are not allowed to be installed at the same time

share|improve this question

closed as off-topic by Seth, Lucio, karel, souravc, Avinash Raj Feb 16 at 4:14

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "This describes a problem that can't be reproduced that seemingly went away on its own or was only relevant to a very specific period of time. It's off-topic as it's unlikely to help future readers." – Seth, Lucio, karel, souravc, Avinash Raj
If this question can be reworded to fit the rules in the help center, please edit the question.

2  
from where are you trying to install VLC, Ubuntu software center? –  kamil Feb 15 at 14:23
2  
Are all these repositories enabled? And what dependencies could not be installed? –  Wilf Feb 15 at 14:30
2  
post the output of the command you tried. –  Avinash Raj Feb 15 at 15:25
    
OP gave up, close as not reproducible. –  Seth Feb 16 at 1:51

5 Answers 5

add this to your ppa

sudo add-apt-repository -y ppa:anton50489/test 
sudo apt-get update 
sudo apt-get install vlc 
share|improve this answer

You can open a terminal and issue the following command:

sudo apt-get install -f
sudo apt-get update
sudo apt-get install vlc
share|improve this answer
    
Get the following error on the last command –  Gary Wheadon Feb 15 at 14:30
2  
@GaryWheadon what error? –  Braiam Feb 15 at 21:54
    
@GaryWheadon Do you mean the error mentioned in your question –  kamil Feb 17 at 7:17
  • 1-Open your Ubuntu Software Center.
  • 2-Type "VLC" on the search box .

  • 3-Choose "VLC" from the results .

  • 4-Click install.

share|improve this answer
    
Sorry same error –  Gary Wheadon Feb 15 at 17:11

VLC Media Player Homepage suggest these options:

  • Software Center (Quick install) > use the download for ubuntu button in the link above.
  • Graphical way: Open Synaptic application (click on System -> Administration -> Synaptic Package Manager).

Search for VLC and install it. You may also want to install browser-plugin-vlc.

If you are interested in streaming or transcoding, you should additionnally install libavcodec-extra-53.

  • Command line option:

sudo apt-get update
sudo apt-get install vlc browser-plugin-vlc


share|improve this answer

Installing 64 Bit on Macbook Pro to resolve. 2011 Model

share|improve this answer
    
Please close this case. Tried all Unresolved. –  Gary Wheadon Feb 16 at 0:57

Not the answer you're looking for? Browse other questions tagged or ask your own question.